# USA EAST-COAST-1935

(c) 2023 bagolu

This is an MSFS 2020 mod to go along with 
[REDWING 1935 mods](https://redwing-copter.com/menu-1935/)
- it adds new airstrips that existed in 1935
- it modifies existing airports to their configuration from 1935
- it removes existing airports not yet built in 1935

Recreated airfields are based on real data and information from 1935 days.
They mostly are small airfields located around or between large airports 
provided by Redwing. \
The airfields use objects from Redwing airports (usually the closest one).
If you don't own them, fields, runways will be present but scenery will 
be missing.

https://www.bagolu.com/2023/05/21/usa-east-coast-1935/ \
https://flightsim.to/file/55564/usa-east-coast-1935


## INSTALL PROCEDURE

1. Ensure you own and have installed the corresponding Redwing airports. 
   See Airfield list for each requirement.
2. Remove by hand existing installations of this mod from your 
   community directory.
3. According to your needs, put the directories from the zip in your 
   community directory :
   * __bagolu-add-older-airports-usa-east-coast-1935__ \
     if you want airstrips from 1935 not existing in MSFS
   * __bagolu-remove-modern-airports-usa-east-coast-1935__ \
     if you want to remove existing airports in MSFS that were not built yet 
     in 1935
   * __bagolu-replace-modern-airports-usa-east-coast-1935__ \
     if you want to replace existing airports in MSFS that were built in 1935 
     with their (smaller) configuration in 1935
4. Relaunch MSFS.
5. The __Documents__ directory contains airports maps

NB : It's better to use a mod manager if you like to alternate modern and 
30's environment.


## CURRENT AIRFIELDS ADDED IN THIS MOD

Theses airfields do not exist anymore and are absent from MSFS. 
They've been recreated from historical data :

- __Hadley Field Airport__ (35HF)
  * Location : 40°25'40.82" N 74°11'16.81" W
  * No original ICAO, you can find it under the 35HF name in this mod
  * Requires : Newark KEWR from Redwing
  * References : http://www.airfields-freeman.com/NJ/Airfields_NJ_NE.htm#hadley
  * The airport is reported to have trhee grass runways in the 30's.
    It was also called New Brunswick and had two hangars along the SW corner.

- __Walling Airport__ (35W)
  * Location : 40°33'21.60" N 74°25'48.00" W
  * No original ICAO, you can find it under the 35W name in this mod
  * Requires : Newark KEWR from Redwing
  * References : http://www.airfields-freeman.com/NJ/Airfields_NJ_NE.htm#walling
  * The airport is located in Hazlet, NJ and had one grass runway in the 30's. 
    No lights in the scenery as there's no reference in the historical data.
    It is now a residencial area.

- __Windsor Airport__ (35WN)
  * Location : 40°13'58.81" N 74°35'27.61" W
  * No original ICAO, you can find it under the 35WN name in this mod
  * Requires : Trenton KTTN from Redwing
  * References : http://www.airfields-freeman.com/NJ/Airfields_NJ_Trenton.htm#windsor
  * The earliest depiction which has been located of Windsor Airport was on the 
    1934 NY Sectional Chart, which depicted Windsor as a commercial/municipal airport.
    It has three grass runways, one building. It was also known as Central Jersey Airport

- __Moorestown Airport__ (2NE)
  * Location : 39°59'24.01" N 74°56'24.01" W
  * Original ICAO as 2NE
  * Requires : Philadelphia KHPL from Redwing
  * References : http://airfields-freeman.com/NJ/Airfields_NJ_Camden.htm#moorestown
  * The aeroport is a mix between the initial configuration from 1930 to the one from 1940
    as there was no trace of activity between 1935 & 1938. It has a single grass runway and
    a few hangars on the border.

- __Northwest Jersey Airport__ (35NJ)
  * Location : 40°38'00.2" N 74°58'35.2" W
  * Original ICAO as 35NJ
  * Requires : Newark KEWR from Redwing
  * References : http://www.airfields-freeman.com/NJ/Airfields_NJ_NW.htm#nwjersey
  * This airport was constructed sometime between 1931 & 1938 and has two unpaved 
    perpendicular runways and a small T-hangar on the northeast side.


## CURRENT REPLACED AIRPORTS IN THIS MOD

Theses airports from MSFS were very different in 1935. They've been modified to 
correspond to what we can find from historical data :

- __Northeast Philadelphia__ (KPNE)
  * Location : 40°4'54.98" N 75°0'38.10" W
  * Requires : Philadelphia KPHL from Redwing
  * References : https://en.wikipedia.org/wiki/Northeast_Philadelphia_Airport
  * Northeast Philadelphia Airport started in the 1930s as the Northeast Airport, 
    a grass field with no paved runways, one of three small airports in the area. 

- __Princeton__ (39N)
  * Location : 40°23'56.72" N74°39'32.44" W
  * Requires : Trenton KTTN from Redwing
  * References : https://en.wikipedia.org/wiki/Princeton_Airport_(New_Jersey)
  * The airport was established by Richard A. Newhouse (original spelling Neuhaus).
    Princeton Airport has one grass runway (10/28).

- __Wings Airport__ (KLOM)
  * Location : 
  * Requires : Philadelphia (KPHL) & Trenton (KTTN) from Redwing
  * References : https://pitcairnfield.org/places/bluebell_pa/index.php
  * The airport was established in 1930 and became the location for the Philadelphia 
    Aviation Country Club. It has one grass runway (06/24)


## CURRENT CLOSED AIRPORTS IN THIS MOD

As they were inexistant in 1935, theses airports have been set to a closed state, 
and scenery removed and replaced with fields, forests : 
- KWRI
- KACY
- KILG
- KHPN
- KLDJ
- N87
- 47N
- 2N8
- 3N6
- 19N
- 3NJ6
- N14


## UPCOMING AIRFIELDS, WORK IN PROGRESS

- Airstrips from 1935 not existing in MSFS
  * Aberdeen Proving Grounds Airfield / Original Phillips Army Airfield, Aberdeen, MD
  * Bellanca Field / Piasecki Field, Wilmington, DE
  * Curtiss-Wright Airport / Pimlico Airport, Baltimore, MD
- Replacement of existing airports in MSFS in their 1935 configuration
  * KMMU 
  * KCDW
  * KTEB
  * KFRG

## NOTES

Thanks to Redwing for their wonderfull work on the 1935 mods for MSFS
and the permission to use and upload sceneries using their models

## SOURCE / SUPPORT

https://bagolu.com/

bagolu#3061 on discord.
